Bug 226045 - textproc/multimarkdown: update to 6.3.0
Summary: textproc/multimarkdown: update to 6.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Luca Pizzamiglio
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-02-19 14:57 UTC by Yasuhiro Kimura
Modified: 2018-02-23 12:58 UTC (History)
1 user (show)

See Also:


Attachments
patch file (7.75 KB, patch)
2018-02-19 14:57 UTC, Yasuhiro Kimura
no flags Details | Diff
updated patch file (7.71 KB, patch)
2018-02-21 03:56 UTC, Yasuhiro Kimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura 2018-02-19 14:57:08 UTC
Created attachment 190801 [details]
patch file

* Update to 6.3.0.
* Switch cheat sheet to https://github.com/fletcher/MultiMarkdown-6-Syntax-Guide
* Update license information.
Comment 1 Yasuhiro Kimura 2018-02-21 03:56:51 UTC
Created attachment 190846 [details]
updated patch file

Remove 'RUN_DEPENDS=ninja>0:devel/ninja' because 'USES=cmake' implies it.
So please commit attached patch instead of original one.
Comment 2 commit-hook freebsd_committer 2018-02-23 12:57:16 UTC
A commit references this bug:

Author: pizzamig
Date: Fri Feb 23 12:56:32 UTC 2018
New revision: 462691
URL: https://svnweb.freebsd.org/changeset/ports/462691

Log:
  textproc/multimarkdown: Upgrade to 6.3.0

  PR:		226045
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>

Changes:
  head/textproc/multimarkdown/Makefile
  head/textproc/multimarkdown/distinfo
  head/textproc/multimarkdown/files/
  head/textproc/multimarkdown/files/patch-CMakeLists.txt
  head/textproc/multimarkdown/pkg-plist
Comment 3 Luca Pizzamiglio freebsd_committer 2018-02-23 12:58:15 UTC
Committed! Thanks!